body,p,table,tr,td, ul, li
{
 font-family: Arial, Helvetica, sans-serif;
}
a
{
    color: #0065ff;
    text-decoration: none;
}
a:hover
{
    text-decoration: underline;
}
p.zv
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
}
p.szary
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 background: #cccccc;
 padding-left: 3px;
}
a.szary
{
 color: black;
}
.promobox
{
 float: right;
 background-color: #e9e9e9;
 width: 155 pt;
 border-top-style: solid;
 border-top-color: #c0c0ff;
 border-top-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #c0c0ff;
 border-bottom-width: 1px;
 padding-top: 5px;
 padding-bottom: 5px;
 padding-left: 5px;
 padding-right: 5px;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 font-style: italic;
}
p.dadatak
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 background: #cccccc;
 padding-top: 5%;
 padding-bottom: 5%;
 padding-left: 5%;
 padding-right: 5%;
}
table.zv
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
}
td.fr
{
 border-top-style: solid;
 border-top-color: #c0c0ff;
 border-top-width: 1px;
}
ul.zv
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
}
ol.zv
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
}
img.zv
{
 margin-top: 12px;
 margin-bottom: 12px;
 margin-left: 12px;
}
blockquote
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
}
p.zv-right
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 text-align: right;
}
small
{
 font-size: 8pt;
}
small.podpis
{
 color: #808080;
}
small.strelki
{
 color: blue;
}
p.autar
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 10pt;
 margin-top: 0px;
}
b.latra
{
background-color: yellow;
}
h1
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 16pt;
 margin-bottom: 0px;
}
h2
{
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13pt;
}
h1.prazrysty
{
 color: #c0c0ff;
 font-style: italic;
}
body 
{
 scrollbar-face-color: #006699; 
 scrollbar-highlight-color: white; 
 scrollbar-shadow-color: white; 
 scrollbar-arrow-color: yellow; 
 scrollbar-track-color: #dddddd;
}
